### Hierarchy

- IFunctionsUser

### Indexable

[key: string]: any

## Index

### Properties

- email
- first_name
- id
- last_name
- username

## Properties

### Optional email

email: undefined | string

- Defined in Functions.ts:54

### Optional first_name

first_name: undefined | string

- Defined in Functions.ts:53

### Optional id

id: any

- Defined in Functions.ts:50

### Optional last_name

last_name: undefined | string

- Defined in Functions.ts:52

### Optional username

username: undefined | string

- Defined in Functions.ts:51

Generated using TypeDoc